/* @override http://www.thamesteachers.com/wp-content/themes/enfold/css/custom.css?ver=2 */

/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
form#gform_1.jobApp label, form#gform_2.jobApp label {
	color: black;
	font-size: 1.2em;
}

form#gform_1.jobApp span.gfield_required, form#gform_2.jobApp span.gfield_required {
	color: red;
}





/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}